### Signal

# Qmi ClientNas::incremental-network-scan

since: 1.38

#### Declaration

    void
    incremental_network_scan (
      QmiClientNas* self,
      QmiIndicationNasIncrementalNetworkScanOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::incremental-network-scan signal gets emitted when a ‘Incremental Network Scan‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.38

#### Parameters

`output`

  Type: `QmiIndicationNasIncrementalNetworkScanOutput`

  A `QmiIndicationNasIncrementalNetworkScanOutput`.

  The data is owned by the caller of the function.